core: Core SDK - Configurations
show_options_provider_values: Should the value be displayed via the OptionsProvider? (Default = Key)
cache_options_provider_values: Should the selection values be stored in the cache?
error_debug: Error handling / debug
is_send_error_mails: Send error mails (critical)?
error_mails_receivers: Mail receivers (CSV)
error_mails_subject: Mail subject